Claroline Multiple Unspecified Cross-Site Scripting Vulnerabilities

Bugtraq ID: 18667
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 26 2006 12:00AM
Updated: Jun 27 2006 04:40PM
Credit: bug@securitynews.ir is credited with the discovery of this vulnerability.
Vulnerable: Claroline Claroline 1.7.7
Claroline Claroline 1.7.6
Claroline Claroline 1.7.5
Claroline Claroline 1.7.4
Claroline Claroline 1.7.2
Claroline Claroline 1.6 rc1
Claroline Claroline 1.6 beta
Claroline Claroline 1.6
Claroline Claroline 1.5.4
Claroline Claroline 1.5.3
Claroline Claroline 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus